
import SignIn from "../components/SignIn";
import SignUp from "../components/SignUp";
import Navigation from "../components/Navigation";


export default function Login() {
    return (
        
        <div>

            <Navigation />


            <div>
                <SignIn />
                <SignUp />
            </div>
            
            
        </div>
        
    );
}
